<div class="modal fade" id="modalNotification" tabindex="-1" role="dialog">
    <div class="modal-dialog" role="document">
        <div class="modal-content">
            <div class="modal-header">
                <button type="button" class="close" data-dismiss="modal" aria-label="Close">
                    <span aria-hidden="true">&times;</span>
                </button>
                <div class="h4 modal-title" data-lang="{{- 'global.user.notification.title' -}}">
                    {{- 'global.user.notification.title'|trans -}}
                </div>
                {#<div id="notification-clear" data-lang="{{- 'global.user.notification.clear' -}}">#}
                    {#{{- 'global.user.notification.clear'|trans -}}#}
                {#</div>#}
            </div>
            <div class="modal-body">
                <div class="row-fluid" id="notification-modal" data-status="0">
                </div>
            </div>
        </div>
    </div>
</div>